<?xml version="1.0" encoding="utf-8"?>
<!--

    This is a Android application for converting writtenMorse and normal morse code.
    Copyright (C) 2014-2015  Marcel Michael Kapfer

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

    Marcel Michael Kapfer
    marcelmichaelkapfer@yahoo.co.nz

-->
<resources>

    <string name="app_name">Morse Converter</string>
    <string name="action_settings">Settings</string>
    <string name="edit_message">Enter a Message</string>
    <string name="title_activity_display_message">Your Message</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_search">Search</string>
    <string name="output_message">Your Message</string>
    <string name="share">Share</string>
    <string name="send_to">Share your text:</string>
    <!--About Section Names-->
    <string name="sectionVersion" translatable="false">Version</string>
    <string name="sectionDeveloper">Developer</string>
    <string name="sectionWebsite" translatable="false">Website</string>
    <string name="sectionContact">Contact</string>
    <string name="sectionLicense">License</string>
    <string name="sectionBug">Bug</string>
    <string name="sectionHow">How to</string>
    <string name="sectionMissing">Missing Code</string>
    <!--About Texts-->
    <string name="aboutVersion">2.4.1 \n17th September 2017</string>
    <string name="aboutDeveloper" translatable="false">Marcel Kapfer</string>
    <string name="aboutContact" translatable="false">opensource@mmk2410.org</string>
    <string name="aboutLicense" translatable="false">GNU GPL v3.0</string>
    <string name="aboutBug">If you found a bug, please write me a mail to opensource@mmk2410.org with a short description of the problem.</string>
    <string name="aboutHow">You can find a detailed guide on https://phab.mmk2410.org/w/writtenmorse/</string>
    <string name="aboutMissing">If you discovered, that code is missing, then write me a mail to opensource@mmk2410.org and tell me about it.</string>
    <string name="aboutWebsite" translatable="false">https://phab.mmk2410.org/w/writtenmorse/</string>
    <!--Drawer Titles-->
    <string name="about">About</string>
    <string name="normalMorse">Normal Morse</string>
    <string name="writtenMorse" translatable="false">writtenMorse</string>
    <!--Output Text Buttons-->
    <string name="button_share">SHARE</string>
    <string name="button_copy">COPY</string>

    <!--Donate Dialog-->
    <string name="donate_title">Donate the developer</string>

</resources>
